Bug 128220 - translation of "default:LTR"
Summary: translation of "default:LTR"
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-20 12:03 UTC by Andrew Martynov
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-27 03:29:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Martynov 2004-07-20 12:03:08 UTC
Description of problem:

There is strange string "default:LTR" for translation in the file
gui.py:746 ( as noted in anaconda.pot ).

Does translator really need to translate this string?
So that meaning of this sentence?

Version-Release number of selected component (if applicable):
Current CVS version

How reproducible:
Always

Steps to Reproduce:
1. download current CVS from elvis.redhat.com
2. look at anaconda/po/anaconda.pot line 860
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2004-07-27 03:29:07 UTC
It's just an indicator of whether the default direction is LTR (left
to right) or RTL (right to left)


Note You need to log in before you can comment on or make changes to this bug.